Subject: Ticket Assigned - Recieved wrong and damaged items for order no. 6143092808
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 14:08:05 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved wrong and damaged items for order no. 6143092808 Hello there
I placed my last order no. 6143092808
Included 6 items from home center
I recieved my package on 14 may 2022 from center point branch at riyadh
galary and i am so sorry to express my anger and my fully non-satisfaction
against the service of that order
I requested 2 figunes of horse head but recieved a goat head

I requested 2 figunes of blue beetles but recieved a mosquitos also one of
them was damage
So kindle replace these items by the correct items

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4359197